--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert any PDF::Reader::Resource objects into a real object
full_name: PDF::Reader::Content#resolve_references
is_singleton: false
name: resolve_references
params: (obj)
visibility: public
